Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.portal.admin
Interface VisitorUserConstants

public interface VisitorUserConstants

Constants used by the VisitorUserManager EJB and the accompanying vertical slice

Field Summary
`static String` | `BOOLEAN_VALUE_EDITOR`
`static String` | `DATE_VALUE_EDITOR`
`static String` | `EDIT_USER_GROUP`
`static String` | `EDIT_USER_GROUP_PAGE`
`static String` | `NUMBER_VALUE_EDITOR`
`static String` | `PROPERTY_EDIT_MR`
`static String` | `PROPERTY_EDIT_MU`
`static String` | `PROPERTY_EDIT_SR`
`static String` | `PROPERTY_EDIT_SU`
`static String` | `PROPERTY_SET_MANAGER_JNDI_NAME`
`static String` | `PROPERTY_SET_MGR_REF`
`static String` | `PROPERTY_VIEW_MR`
`static String` | `PROPERTY_VIEW_MU`
`static String` | `PROPERTY_VIEW_SR`
`static String` | `PROPERTY_VIEW_SU`
`static String` | `STRING_VALUE_EDITOR`
`static String` | `TYPE`
`static String` | `USER_ATTRIBUTE`
`static String` | `USER_ATTRIBUTE_PAGE`
`static String` | `VISITOR_USER_MANAGER_JNDI_NAME`

Field Detail

### VISITOR_USER_MANAGER_JNDI_NAME

    public static final String VISITOR_USER_MANAGER_JNDI_NAME

See Also:
  Constant Field Values

### PROPERTY_SET_MANAGER_JNDI_NAME

    public static final String PROPERTY_SET_MANAGER_JNDI_NAME

See Also:
  Constant Field Values

### PROPERTY_SET_MGR_REF

    public static final String PROPERTY_SET_MGR_REF

See Also:
  Constant Field Values

### TYPE

    public static final String TYPE

See Also:
  Constant Field Values

### PROPERTY_VIEW_MR

    public static final String PROPERTY_VIEW_MR

See Also:
  Constant Field Values

### PROPERTY_VIEW_MU

    public static final String PROPERTY_VIEW_MU

See Also:
  Constant Field Values

### PROPERTY_VIEW_SR

    public static final String PROPERTY_VIEW_SR

See Also:
  Constant Field Values

### PROPERTY_VIEW_SU

    public static final String PROPERTY_VIEW_SU

See Also:
  Constant Field Values

### STRING_VALUE_EDITOR

    public static final String STRING_VALUE_EDITOR

See Also:
  Constant Field Values

### NUMBER_VALUE_EDITOR

    public static final String NUMBER_VALUE_EDITOR

See Also:
  Constant Field Values

### BOOLEAN_VALUE_EDITOR

    public static final String BOOLEAN_VALUE_EDITOR

See Also:
  Constant Field Values

### DATE_VALUE_EDITOR

    public static final String DATE_VALUE_EDITOR

See Also:
  Constant Field Values

### PROPERTY_EDIT_MR

    public static final String PROPERTY_EDIT_MR

See Also:
  Constant Field Values

### PROPERTY_EDIT_MU

    public static final String PROPERTY_EDIT_MU

See Also:
  Constant Field Values

### PROPERTY_EDIT_SR

    public static final String PROPERTY_EDIT_SR

See Also:
  Constant Field Values

### PROPERTY_EDIT_SU

    public static final String PROPERTY_EDIT_SU

See Also:
  Constant Field Values

### USER_ATTRIBUTE_PAGE

    public static final String USER_ATTRIBUTE_PAGE

See Also:
  Constant Field Values

### EDIT_USER_GROUP_PAGE

    public static final String EDIT_USER_GROUP_PAGE

See Also:
  Constant Field Values

### USER_ATTRIBUTE

    public static final String USER_ATTRIBUTE

See Also:
  Constant Field Values

### EDIT_USER_GROUP

    public static final String EDIT_USER_GROUP

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 BEA Systems, Inc. All Rights Reserved